nav a#pull {
	display: none;
	}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #211d1c; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#575757;  height:auto; width:auto; background:#ffffff; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
	

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#3271b0; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}



.header_wrapper{ width:95%; padding:30px 0px 42px 0px}
.header_menu{ display:none;}
.mob_menu{ display:block;}
.header_callus{ width:37%;}
.callus_bar{ width:100%;}
.callus_bar p{ margin:0px 0px 5px 0px;}
.banner img{ height:auto;}
.banner_caption{ width:95%;}
.caption_bar{ width:95%;}
.iso{ width:57%; margin-top:0px;}
.iso p{ font-size: 26px; line-height: 30px}
.contact_now_wrapper{ width:95%; padding:22px 0px;}
.contact_now_wrapper p{ font-size:17px; line-height:25px;}
.contact_now_wrapper h3 a{ padding:10px 15px; margin:0px;}
.contact_now{ margin-top:-119px;}
.iso2 h4{ margin-top:-12px;}

.contant_top{ width:100%;}
.view_inner{width:33%; padding:0px 0px; margin:20px 0px;}
.bdr_rt{ padding:0 5%;}
.view_inner2{width:30%; padding:0px 11px; margin:20px 0px;}
.welcome_left{ width:48%;}
.welcome_right{ width:48%;}
.contant_center{ padding:20px 0px;}
.welcome_right h3{ margin-bottom:8px;}
.welcome_right p{ margin-bottom:8px;}
.advice_wrapper{ width:95%; padding:15px 0px;}
.fill_left{ width:48%;}
.text{width:94%; margin-bottom:5px;}
.fill_right{ width:48%;}
.text_area{width:94%; margin-bottom:5px;}
.submit_bar{ width:100%;}
.asvgre{ width:60%; margin-top:3px;}
.text2 { width:42%;}
.submit_button{ width:40%; padding:10px 0px;}
.advice_wrapper h3 span{ display:block; margin:0px;}
.advice_wrapper h3{ margin-bottom:10px;}
.service_left{ width:48%;}
.service_right{ width:48%;}
.service_left p{ margin-bottom:10px;}
.iso2{ margin-top:5%;}
.iso2_left{ width:5%; margin-top:0px;}
.about_left{ width:55%;}
.about_right{ width:39%;}
.text3{ width:94%; margin-bottom:5px;}
.text_area2{width:94%; margin-bottom:5px;}
.qustion_submit{ width:100%;}
.text4{ width:40%;}
.submit_button2{ width:38%;}
.about_left p{ line-height:22px; margin-bottom:10px;}
.complaint_form{ padding:20px 2%;}
.text_bar{ width:100%;  margin-bottom:5px;}
label{ float:inherit; display:block; text-align:left; margin-top:5px;}
.input{ width:100%;}
.input_day{ width:29%; margin:0px;}
.input_month{ width:29%;}
.input_text_area{ width:100%; margin:0px; height:115px;}
.contact_form{ width:100%;}
.input2{ width:95%; margin-bottom:5px;}
.text_area3{ width:95%; height:86px;}
.input3{ width:95%; margin-bottom:5px;}
.input_select{ width:100%; margin-bottom:5px;}
.input_msg{ width:95%; margin-bottom:5px;}
.resum{ width:62%;}
.provided_left{ width:20%;}
.provided_right{ width:75%;}
.about_left p{ line-height:22px;}
.right{ margin:0px;}
.right_left{ width:8%;}
.right_right{ width:90%;}
.right_right h5{ padding-bottom:5px;}



.footer_wrapper{ width:95%; padding:20px 0px;}
.footer_logo{ width:56%; margin:0px;}
.facebook{ width:32%; margin:0px; margin-bottom:5px;}
.latest_new{ width:33%;}
.footer_map{ width:100%;}
.tp-caption.black, .black{ width:100% !important;}
.testimonial_slideri{ height:350px !important;}
.testimonial_slider__default .testimonial_nav_arrow_wrap a{ height:28px !important;}
.iso_left{ margin-top:-55px; width:auto;}
.tp-caption.black{ left:0 !important;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #211d1c; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#575757;  height:auto; width:auto; background:#ffffff; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
	

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#3271b0; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}



.header_wrapper{ width:95%; padding:25px 0px 0px 0px}
.header_menu{ display:none;}
.mob_menu{ display:block;}
.header_logo{ float:inherit; width:100%; margin:0px; text-align:center; padding-bottom:15px;}
.header_callus{ width:57%; float:inherit; margin:0px auto;}
.callus_bar{ width:100%;}
.login{ width:191px; margin:0 auto; float:inherit;}
.login_right ul li a{ margin-top:5px;}
.callus_bar p{ margin:0px 0px 10px 0px; text-align: center;  float: none;}
.banner img{ height:250px;}
.banner_caption{ width:95%;}
.caption_bar{ width:95%;}
.iso{ width:80%; margin-top:100px;}
.iso_left{ width:15%;}
.iso p{ font-size:21px; line-height:25px;}
.contact_now_wrapper{ width:95%; padding:15px 0px 10px 0px;}
.contact_now_wrapper p{ font-size:17px; line-height:20px;}
.contact_now_wrapper h3 a{ padding:6px 8px; margin:0px; margin-top:10px;}
.contact_now{ margin:0px; position:inherit;}
.iso2 h4{ margin-top:-12px;}



.contant_top{ width:95%;}
.view_inner{width:50%; padding:0px 0px; margin:20px 0px;}
.bdr_rt{ padding:0 5%;}
.view_inner h3{ font-size:15px;}
.view_inner2{width:28%; padding:0px 11px; margin:20px 0px;}
.view_inner2 h3{ font-size:15px;}
.view_inner2 p{ min-height:264px;}
.welcome_left{ width:100%; float:inherit;}
.welcome_right{ width:100%; float:inherit;}
.contant_center{ padding:20px 0px;}
.welcome_right h3{ margin-bottom:8px;}
.welcome_right p{ margin-bottom:8px;}
.advice_wrapper{ width:95%; padding:15px 0px;}
.fill_left{ width:100%; float:inherit;}
.text{width:95%; margin-bottom:5px;}
.fill_right{ width:100%; float:inherit;}
.text_area{width:95%; margin-bottom:5px;}
.submit_bar{ width:100%;}
.asvgre{ width:60%; margin-top:3px;}
.text2 { width:42%;}
.submit_button{ width:40%; padding:10px 0px;}
.advice_wrapper h3 span{ display:block; margin:0px;}
.advice_wrapper h3{ margin-bottom:10px;}
.service_left{ width:100%; float:inherit}
.service_right{ width:100%; float:inherit}
.service_left p{ margin-bottom:10px;}
.banner2 img{height:auto; width:100%;}
.iso2{ width:65%; margin-top:5%;}
.iso2_left{ width:6%; margin-top:0;}
.about_left{ width:100%; float:inherit;}
.about_right{ width:100%;  float:inherit;}
.about_left p{ line-height:22px; margin-bottom:10px;}
.text3{ width:96%; margin-bottom:5px; padding:12px 0px 12px 15px;}
.text_area2{ width:96%; min-height:80px; margin-bottom:5px;}
.qustion_submit{ width:70%;}
.testimonial p{ line-height:28px;}
.complaint_form{ padding:20px 2%; margin-bottom:15px;}
.text_bar{ width:100%;  margin-bottom:5px;}
label{ float:left; text-align:left; margin-top:5px;}
.cheak{ margin:7px 0;}
.cheak span span span {
    display: inline-flex;
    margin-right: 6px;
    margin-top: 2px !important;
}
.cheak_box{ float:inherit;}
.input{ width:100%;}
.input_day{ width:30%; margin:0px;}
.input_month{ width:30%;}
.input_text_area{ width:100%; margin:0px; height:115px;}
.contact_form{ width:100%; margin-bottom:60px;}
.input2{ width:96%; margin-bottom:5px; padding:10px 0px 10px 15px;}
.text_area3{ width:96%; height:86px;}
.number{ padding-bottom:10px; margin-bottom:10px;}
.input3{ width:96%; margin-bottom:5px;}
.input_select{ width:100%; margin-bottom:5px; font-size: 12px;}
.input_msg{ width:96%; margin-bottom:5px;}
.resum{ width:94%;}
.upload_button{ width:32%;}
.employee_form{ padding:9px;}
.submit_resum{ width:32%; margin-top:5px;}
.provided_left{ width:20%;}
.provided_right{ width:75%;}
.about_left p{ line-height:22px;}
.right{ margin:0px;}
.right_left{ width:8%;}
.right_right{ width:90%;}
.right_right h5{ padding-bottom:5px;}
.repossessions h4{ margin:10px 0px;}



.footer_wrapper{ width:95%; padding:20px 0px;}
.footer_logo{ width:50%; margin:0px;}
.facebook{ width:50%; margin:0px; margin-bottom:15px;}
.latest_new{ width:44%;}
.footer_map{ width:100%;}
.caption_bar {
    width:95%;
}

.iso_left {
    float: right;
    margin: -34px 0 0;
    padding: 0;
    width: 86px;
}
.iso {
    margin-top:84px;
    width: 57%;
}
.tp-caption.black, .black{ width:100% !important;}
.footer_wrapper{ padding-top:0;}
.advice_wrapper{ padding-bottom:0;}
.iso_left{ margin-top:-34px; width:auto;}
.tp-caption.black{ left:0 !important;}
}


@media only screen and (max-width: 479px) {	


	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #211d1c; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#575757;  height:auto; width:auto; background:#ffffff; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
	

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#3271b0; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}



.header_wrapper{ width:95%; padding:25px 0px 0px 0px; position: relative;}
.header_menu{ display:none;}
.mob_menu{ display:block;}
.header_logo{ float:inherit; width:90%; margin:0px auto; padding-bottom:15px; position: initial;}
.header_callus{ width:81%; float:inherit; margin:0px auto;}
.callus_bar{ width:100%;}
.callus_bar p{ margin:0px 0px 10px 0px;text-align: center;  float: none;}
.banner img{ height:250px;}
.banner_caption{ width:95%;}
.caption_bar{ width:95%;}
.iso{ width:80%; margin-top:48px;}
.iso_left{ width:15%;}
.iso p{ font-size: 18px; line-height: 19px;}
.contact_now_wrapper{ width:95%; padding:22px 0px 10px 0px;}
.contact_now_wrapper p{ font-size:17px; line-height:25px;}
.contact_now_wrapper h3 a{ padding:6px 8px; margin:0px; margin-top:10px;}
.contact_now{ margin:0px; position:inherit;}
.iso2 h4{ margin-top:-12px;}




.contant_top{ width:95%;}
.view_inner{width:100%; float:inherit; padding:0px; border:none; margin:20px 0px;}
.view_inner2{width:100%; float:inherit; padding:0px; margin:20px 0px;}
.welcome_left{ width:100%; float:inherit;}
.welcome_right{ width:100%; float:inherit;}
.contant_center{ padding:20px 0px;}
.welcome_right h3{ margin-bottom:8px;}
.welcome_right p{ margin-bottom:8px;}
.advice_wrapper{ width:95%; padding:15px 0px;}
.fill_left{ width:100%;}
.text{width:93%; margin-bottom:5px;}
.fill_right{ width:100%;}
.text_area{width:93%; margin-bottom:5px;}
.advice_wrapper h3 span{ display:block; margin:0px;}
.advice_wrapper h3{ margin-bottom:10px;}
.submit_bar{ width:100%; float:inherit;}
.asvgre{ width:65%;}
.submit_button{ width:34%;}
.text2{ width:42%;}
.service_left{ width:100%; float:inherit}
.service_right{ width:100%; float:inherit}
.service_left p{ margin-bottom:10px;}
.banner2 img{height:auto; width:100%;}
.iso2{ width:65%; margin-top:5%;}
.iso2_left{ width:6%; margin:0;}
.about_left{ width:100%; float:inherit;}
.about_right{ width:100%;  float:inherit;}
.about_left p{ line-height:22px; margin-bottom:10px;}
.text3{ width:94%; margin-bottom:5px; padding:12px 0px 12px 15px;}
.text_area2{ width:94%; min-height:80px; margin-bottom:5px;}
.qustion_submit{ width:90%;}
.submit_button2{ width:32%;}
.testimonial p{ line-height:28px;}
.complaint_form{ padding:20px 2%; margin-bottom:15px;}
.text_bar{ width:100%;  margin-bottom:5px;}
label{ float:inherit; display:block; text-align:left; margin-top:5px;}
.input{ width:100%;}
.input_day{ width:30%; margin:0px;}
.input_month{ width:30%;}
.input_text_area{ width:100%; margin:0px; height:115px;}
.contact_form{ width:100%; margin-bottom:60px;}
.input2{ width:94%; margin-bottom:5px; padding:10px 0px 10px 15px;}
.text_area3{ width:94%; height:86px;}
.number{ padding-bottom:10px; margin-bottom:10px;}
.input3{ width:94%; margin-bottom:5px;}
.input_select{ width:100%; margin-bottom:5px; font-size: 12px;}
.input_msg{ width:94%; margin-bottom:5px;}
.resum{ width:94%;}
.upload_button{ width:32%;}
.employee_form{ padding:9px;}
.submit_resum{ width:32%; margin-top:5px;}
.iso2 p{ font-size:23px;}
.provided_left{ width:17%; float:left; margin-bottom:10px;}
.provided_right {
    float: right;
    width: 80%;
}
.about_left p{ line-height:22px;}
.provided{ padding:0px; margin-bottom:15px;}
.right{ margin:0px;}
.right_left{ width:8%;}
.right_right{ width:90%;}
.right_right h5{ padding-bottom:5px;}
.repossessions h4{ margin:10px 0px;}



.footer_wrapper{ width:95%; padding:20px 0px;}
.footer_logo{ width:100%; margin:0px; float:inherit; margin-bottom:10px;}
.footer_logo img{ margin-bottom:15px;}
.socail{ margin:0px;}
.facebook{ width:100%; margin:0px; float:inherit; margin-bottom:15px;}
.latest_new{ width:100%; margin:0px; float:inherit;  margin-bottom:15px;}
.footer_map{ width:100%; margin:0px; float:inherit;}

.caption_bar {
    width:95%;
}

.iso_left {
    float: right;
    margin: -26px 0 0;
    padding: 0;
    width: 50px;
    text-align: left;
}
.iso {
    margin-top: 0;
    width: 57%;
}
.tp-caption.black, .black{ width:100% !important;}
.bdr_rt {
    border-right:none;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0px;
}
.service{ margin-top:-25px;}

.login {
    float: none;
    margin: 0 auto;
}
.testimonial_slider__default .testimonial_nav_arrow_wrap a{ height:26px !important;}
label{ float:left; text-align:left; margin-top:5px;}
.cheak{ margin:7px 0;}
.cheak span span span {
    display: inline-flex;
    margin-right: 6px;
    margin-top: 2px !important;
}
.cheak_box{ margin-top:2px;}
.testimonial_slider__default a.testimonial_next{ right: 0% !important;}
.testimonial_slider__default a.testimonial_prev{ right: 8% !important;}
.iso {
    margin-top: 66px;
}

    .iso-img{height: 100px !important;  bottom: 15px; top: inherit;}

}
